## python-csb 1.1.1+dfsg

=== debian/changelog ===
python-csb (1.1.1+dfsg-1.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Tomas Di Domenico ]
  * Removing gbp.conf since it complicates things with git-buildpackage

  [ gregor herrmann ]
  * debian/rules: set HOME for epydoc to a directory under debian/.
    (Closes: #711423)

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jul 2013 16:23:01 +0200

python-csb (1.1.1+dfsg-1) UNRELEASED; urgency=low

  * Initial release (Closes: #692032)

 -- Tomas Di Domenico <tdido@tdido.com.ar>  Mon, 12 Nov 2012 12:09:24 +0100
