=== debian/control ===
Source: python-csb
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tomas Di Domenico <tdido@tdido.com.ar>
Build-Depends: debhelper (>= 8.1.0), python-all (>= 2.6.6-3~), python3-all (>= 3.1.3-12~), python-epydoc (>= 3.0.1-8~), python-numpy (>= 1.4.1-5~), python-scipy (>= 0.7.2+dfsg1-1~), python-matplotlib (>= 0.99.3-1~)
Standards-Version: 3.9.4
Homepage: http://csb.codeplex.com/
Vcs-Git: git://git.debian.org/debian-med/python-csb.git
Vcs-Browser: http://git.debian.org/?p=debian-med/python-csb.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.1
XS-Testsuite: autopkgtest

Package: python-csb
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-csb-doc
Description: Python framework for structural bioinformatics 
 Computational Structural Biology Toolbox (CSB) is a Python class
 library for reading, storing and analyzing biomolecular structures
 in a variety of formats with rich support for statistical analyses.
 .
 CSB is designed for reusability and extensibility and comes with a clean,
 well-documented API following good object-oriented engineering practice.

Package: python3-csb
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-csb-doc
Description: Python framework for structural bioinformatics (Python3 version)
 Computational Structural Biology Toolbox (CSB) is a Python class
 library for reading, storing and analyzing biomolecular structures
 in a variety of formats with rich support for statistical analyses.
 .
 CSB is designed for reusability and extensibility and comes with a clean,
 well-documented API following good object-oriented engineering practice.
 .
 This is the Python3 version of the package.

Package: python-csb-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${python:Depends}
Description: Python framework for structural bioinformatics (documentation)
 Computational Structural Biology Toolbox (CSB) is a Python class
 library for reading, storing and analyzing biomolecular structures
 in a variety of formats with rich support for statistical analyses.
 .
 CSB is designed for reusability and extensibility and comes with a clean,
 well-documented API following good object-oriented engineering practice.
 .
 This package contains the HTML documentation of the framework's API.
