=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERS = $(shell pyversions -r)
PY3VERS = $(shell py3versions -r)
BUILDHOME = $(CURDIR)/debian/buildhome

%:
	dh $@ --with python2,python3
	
.PHONY: override_dh_auto_build
override_dh_auto_build:
	set -e; \
	for py in $(PYVERS) $(PY3VERS); do \
		$$py -B setup.py build; \
	done
	mkdir -p $(CURDIR)/docs/api
	mkdir -p $(BUILDHOME)
	HOME=$(BUILDHOME) epydoc --html -o $(CURDIR)/docs/api --name CSB --no-private --introspect-only --exclude csb.test.cases --fail-on-error --fail-on-warning --fail-on-docstring-warning $(CURDIR)/csb

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	set -e; \
	for py in $(PYVERS) $(PY3VERS); do \
		$$py -B setup.py clean -a; \
	done
	rm -rf $(BUILDHOME)

.PHONY: override_dh_auto_install
override_dh_auto_install:
	set -e; \
	for py in $(PYVERS); do \
		$$py -B setup.py install --skip-build --root debian/python-csb \
				      --install-layout deb; \
	done
	set -e; \
	for py in $(PY3VERS); do \
		$$py -B setup.py install --skip-build --root debian/python3-csb \
				      --install-layout deb; \
	done
