## python-csb 1.2.1+dfsg

=== debian/changelog ===
python-csb (1.2.1+dfsg-1) unstable; urgency=low

  * Updated to the latest upstream release

 -- Tomas Di Domenico <tdido@tdido.com.ar>  Wed, 09 Oct 2013 20:28:40 +0100

python-csb (1.1.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #692032)

 -- Tomas Di Domenico <tdido@tdido.com.ar>  Mon, 12 Nov 2012 12:09:24 +0100
