=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 8.1.0), python-all (>= 2.6.6-3~), python3-all (>= 3.1.3-12~), python-epydoc (>= 3.0.1-8~), python-numpy (>= 1.4.1-5~), python-scipy (>= 0.7.2+dfsg1-1~), python-matplotlib (>= 0.99.3-1~)
 Standards-Version: 3.9.4
 Homepage: http://csb.codeplex.com/
-Vcs-Git: git://git.debian.org/debian-med/python-csb.git
-Vcs-Browser: http://git.debian.org/?p=debian-med/python-csb.git
+Vcs-Git: git://anonscm.debian.org/debian-med/python-csb.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/python-csb.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
 XS-Testsuite: autopkgtest
