## python-csb 1.2.2+dfsg

=== debian/changelog ===
python-csb (1.2.2+dfsg-2ubuntu1) trusty; urgency=medium

  * Depend on numpy and scipy, python-csb is useless without them.
  * Fix most of the issues with the autopkgtest (see Debian #738962).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 14 Feb 2014 13:54:06 +0400

python-csb (1.2.2+dfsg-2) unstable; urgency=medium

  * debian/tests/build: add build dir to PYTHONPATH to fix auto_test
    permission problems
    Closes: #735883

 -- Tomas Di Domenico <tdido@tdido.com.ar>  Mon, 03 Feb 2014 12:35:00 +0100

python-csb (1.2.2+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * debian/watch: Enable detecting also *.zip source archives
  * debian/rules:
     - delete useless .PHONY lines
  * debian/copyright: Add Upstream-Contact and more authors addresses

  [ Tomas Di Domenico ]
  * debian/rules: add build dir to PYTHONPATH to fix auto_test
    Closes: #732945

 -- Tomas Di Domenico <tdido@tdido.com.ar>  Sun, 29 Dec 2013 03:31:50 +0100

python-csb (1.2.1+dfsg-2) unstable; urgency=medium

  * debian/control
    - cme fix dpkg-control
    - debhelper 9
  * debian/tests/control: Add python-numpy
    Closes: #711376

 -- Andreas Tille <tille@debian.org>  Sun, 22 Dec 2013 09:28:54 +0100
