=== debian/control ===
--- 
+++ 
@@ -1,20 +1,30 @@
 Source: python-csb
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Tomas Di Domenico <tdido@tdido.com.ar>,
+           Andreas Tille <tille@debian.org>
 Section: python
+XS-Testsuite: autopkgtest
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Tomas Di Domenico <tdido@tdido.com.ar>
-Build-Depends: debhelper (>= 8.1.0), python-all (>= 2.6.6-3~), python3-all (>= 3.1.3-12~), python-epydoc (>= 3.0.1-8~), python-numpy (>= 1.4.1-5~), python-scipy (>= 0.7.2+dfsg1-1~), python-matplotlib (>= 0.99.3-1~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9),
+               python-all,
+               python3-all,
+               python-epydoc,
+               python-numpy,
+               python-scipy,
+               python-matplotlib
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/python-csb.git
+Vcs-Git: git://anonscm.debian.org/debian-med/python-csb.git
 Homepage: http://csb.codeplex.com/
-Vcs-Git: git://anonscm.debian.org/debian-med/python-csb.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/python-csb.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
-XS-Testsuite: autopkgtest
 
 Package: python-csb
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends},
+         ${python:Depends},
+         python-numpy,
+         python-scipy
 Suggests: python-csb-doc
 Description: Python framework for structural bioinformatics 
  Computational Structural Biology Toolbox (CSB) is a Python class
@@ -26,7 +36,10 @@
 
 Package: python3-csb
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         python3-numpy,
+         python3-scipy
 Suggests: python-csb-doc
 Description: Python framework for structural bioinformatics (Python3 version)
  Computational Structural Biology Toolbox (CSB) is a Python class
@@ -41,7 +54,8 @@
 Package: python-csb-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends},
+         ${python:Depends}
 Description: Python framework for structural bioinformatics (documentation)
  Computational Structural Biology Toolbox (CSB) is a Python class
  library for reading, storing and analyzing biomolecular structures
