=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,6 @@
 %:
 	dh $@ --with python2,python3
 	
-.PHONY: override_dh_auto_build
 override_dh_auto_build:
 	set -e; \
 	for py in $(PYVERS) $(PY3VERS); do \
@@ -20,7 +19,6 @@
 	mkdir -p $(BUILDHOME)
 	HOME=$(BUILDHOME) epydoc --html -o $(CURDIR)/docs/api --name CSB --no-private --introspect-only --exclude csb.test.cases --fail-on-error --fail-on-warning --fail-on-docstring-warning $(CURDIR)/csb
 
-.PHONY: override_dh_auto_clean
 override_dh_auto_clean:
 	set -e; \
 	for py in $(PYVERS) $(PY3VERS); do \
@@ -28,7 +26,6 @@
 	done
 	rm -rf $(BUILDHOME)
 
-.PHONY: override_dh_auto_install
 override_dh_auto_install:
 	set -e; \
 	for py in $(PYVERS); do \
@@ -40,3 +37,6 @@
 		$$py -B setup.py install --skip-build --root debian/python3-csb \
 				      --install-layout deb; \
 	done
+
+override_dh_auto_test:
+	PYTHONPATH=$(CURDIR):$(PYTHONPATH) PYTHONWARNINGS=d python csb/test/app.py --generated-resources /tmp
