=== debian/tests/control ===
Tests: build
Depends: python-csb, python3-csb, python-unittest2
Restrictions: allow-stderr
