=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://pypi.python.org/packages/source/c/csb/csb-(.*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))|zip)
