## python-csb 1.2.3+dfsg

=== debian/changelog ===
python-csb (1.2.3+dfsg-2) unstable; urgency=medium

  * Fix d/watch
  * Fix clean target
  * use pybuild
  * Add missing Build-Depends for Python3
  * Verified tests and excluded online tests (even if these do not cause
    failures)
    Closes: #738962

 -- Andreas Tille <tille@debian.org>  Mon, 28 Dec 2015 15:37:52 +0100

python-csb (1.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 02 Oct 2014 15:15:47 +0200
