=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Tomas Di Domenico <tdido@tdido.com.ar>,
            Andreas Tille <tille@debian.org>
 Section: python
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                python-all,
@@ -11,9 +11,12 @@
                python-epydoc,
                python-numpy,
                python-scipy,
-               python-matplotlib
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/python-csb.git
+               python-matplotlib,
+               python3-numpy,
+               python3-scipy,
+               python3-matplotlib
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-csb.git
 Vcs-Git: git://anonscm.debian.org/debian-med/python-csb.git
 Homepage: http://csb.codeplex.com/
 X-Python-Version: >= 2.6
