=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERS = $(shell pyversions -r)
PY3VERS = $(shell py3versions -r)
BUILDHOME = $(CURDIR)/debian/buildhome
export PYBUILD_NAME=csb

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
	
override_dh_auto_build:
	dh_auto_build
	mkdir -p $(CURDIR)/docs/api
	mkdir -p $(BUILDHOME)
	HOME=$(BUILDHOME) epydoc --html -o $(CURDIR)/docs/api --name CSB --no-private --introspect-only --exclude csb.test.cases --fail-on-error --fail-on-warning --fail-on-docstring-warning $(CURDIR)/csb

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(BUILDHOME)
	find . -name "*.pyc" -delete
	rm -rf docs

override_dh_auto_test:
	LC_ALL=C.UTF-8 dh_auto_test -- --test --system=custom \
		--test-args='set -e; \
                             cd {build_dir}; \
                             PYTHONPATH={build_dir} PYTHONWARNINGS=d {interpreter} csb/test/app.py --generated-resources /tmp --verbosity 2'

get-orig-source:
	uscan --verbose --force-download --repack --compression xz
