=== debian/tests/control ===
Tests: build
Depends: python-csb, python-unittest2, python3-csb, python3-all
Restrictions: allow-stderr
