=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
  http://pypi.debian.net/csb/csb-(.+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))|zip)
