## python-csb 1.2.5%2Bdfsg

=== debian/control ===
Source: python-csb
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tomas Di Domenico <tdido@tdido.com.ar>,
           Andreas Tille <tille@debian.org>
Section: science
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-numpy,
               python3-scipy,
               python3-matplotlib,
               python3-setuptools
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/python-csb
Vcs-Git: https://salsa.debian.org/med-team/python-csb.git
Homepage: https://github.com/csb-toolbox/CSB
Rules-Requires-Root: no

Package: python3-csb
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-numpy,
         python3-scipy
Description: Python framework for structural bioinformatics (Python3 version)
 Computational Structural Biology Toolbox (CSB) is a Python class
 library for reading, storing and analyzing biomolecular structures
 in a variety of formats with rich support for statistical analyses.
 .
 CSB is designed for reusability and extensibility and comes with a clean,
 well-documented API following good object-oriented engineering practice.
 .
 This is the Python3 version of the package.

Package: csb
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-csb
Description: Computational Structural Biology Toolbox (CSB)
 Computational Structural Biology Toolbox (CSB) is a Python class
 library for reading, storing and analyzing biomolecular structures
 in a variety of formats with rich support for statistical analyses.
 .
 CSB is designed for reusability and extensibility and comes with a clean,
 well-documented API following good object-oriented engineering practice.
 .
 This package contains some user executable tools.
