## python-csb 1.2.5+dfsg

=== debian/changelog ===
python-csb (1.2.5+dfsg-10) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS with py3.12 (Closes: #1056464)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Dec 2023 21:19:02 +0530

python-csb (1.2.5+dfsg-9) unstable; urgency=medium

  * Fix Python3 syntax
    Closes: #1040283
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 04 Jul 2023 20:50:12 +0200

python-csb (1.2.5+dfsg-8) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 16:29:02 +0100

python-csb (1.2.5+dfsg-7) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix python 3.10 autopkgtest failure (Closes: #1001410)
  * d/t/build: Use -s with py3versions instead of -i

 -- Nilesh Patra <nilesh@debian.org>  Fri, 10 Dec 2021 03:37:52 +0530

python-csb (1.2.5+dfsg-6) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

 -- Andreas Tille <tille@debian.org>  Mon, 18 Oct 2021 15:38:57 +0200

python-csb (1.2.5+dfsg-5) unstable; urgency=medium

  [ Matthias Klose ]
  * Stop running Python2 autopkg tests.
    Closes: #941643

  [ Andreas Tille ]
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Oct 2019 14:01:27 +0200

python-csb (1.2.5+dfsg-4) unstable; urgency=medium

  * Remove Python2 support
  * Remove API doc since it is created by deprecated epydoc
    Closes: #881555
  * Move to source section science and leace python3-csb to section python
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/copyright
  * Remove trailing whitespace in debian/rules
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Thu, 01 Aug 2019 08:28:22 +0200

python-csb (1.2.5+dfsg-3) unstable; urgency=medium

  * Standards-Version: 4.1.4
  * Rename d/tests/control to d/tests/control.autodep8
  * Testsuite: autopkgtest-pkg-python

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2018 13:31:44 +0200

python-csb (1.2.5+dfsg-2) unstable; urgency=medium

  * Add dh-python to Build-Depends since this will be dropped from python3's
    Depends soon
  * Standards-Version: 4.1.3
  * Point Vcs fields to salsa.debian.org
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2018 14:57:10 +0200

python-csb (1.2.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Project moved to Github
  * debhelper 10
  * Standards-Version: 4.1.1
  * Fix reading UTF-8 encoded files
  * Build-Depends: python-setuptools
  * Add csb binary package with user executable tools
  * Add manpages for csb tools

 -- Andreas Tille <tille@debian.org>  Mon, 13 Nov 2017 12:34:02 +0100

python-csb (1.2.3+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Make build reproducible.
    - Address build time variation and sorting issues.
  * Bump Standards-Version.
  * Use secure Vcs-*.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sun, 05 Jun 2016 00:49:19 +0000
