=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-scipy,
                python3-matplotlib,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-csb
 Vcs-Git: https://salsa.debian.org/med-team/python-csb.git
 Homepage: https://github.com/csb-toolbox/CSB
