=== debian/tests/control ===
Tests: build
Depends: python3-csb, python3-all
Restrictions: allow-stderr
